### Property

# Phosh StatusIcon:icon-size

#### Declaration

    property icon-size: Gtk.IconSize [ read, write ]

#### Description [src]

The size of the icon to display in the widget.

Type:`GtkIconSize`

Default value | GTK_ICON_SIZE_LARGE_TOOLBAR
Getter method | `phosh_status_icon_get_icon_size()`
Setter method | `phosh_status_icon_set_icon_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no